package com.rjconsultores.ventaboletos.web.utilerias.menu.item.cortesias;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuGrupoCortesia extends DefaultItemMenuSistema {

	public ItemMenuGrupoCortesia() {
		super("indexController.mniGrupoCortesias.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CORTESIAS.GRUPOCORTESIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/cortesias/busquedaGrupoCortesias.zul",
                Labels.getLabel("busquedaGrupoCortesiasController.window.title"), getArgs(), desktop);
		
	}

}
